from enum import Enum


class BulkOrderDtoStatus(str, Enum):
    EDITING = "EDITING"
    LOCKED = "LOCKED"
    SAVED = "SAVED"
    SUBMITTED = "SUBMITTED"
    UNBAGGED = "UNBAGGED"

    def __str__(self) -> str:
        return str(self.value)
